.trucks {
  &__select {
    width: 100%;
  }

  &__btn {
    display: flex;
    justify-content: end;
  }
}

.spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.2);
}
